/* singfoniker.at */

/************************* Platzaufteilung ******************************/
#Canvas
{
	position:absolute;
	/*z-index:7;*/
	left:0px;
	top:0px; 
	width: 1200px; 
	background-color:#FCFCC0;
	/*background-image: url("backv.png"); */		/* ATT: here the path is relative to styles.css! */
	/*background-repeat:repeat-x;"*/
}

#Box
{
	position:relative;
	z-index:15;
	left:97px;
	top:0px; 
	width: 1000px; 
	border: 3px solid brown; 
	background-color: white;
}

.MenuArea		/* not used  in Singfoniker-Homepage */
{
	float: left;
	width:182px;
	margin: 0px;
	padding:9px;
	/* position:static;
	z-index:2;
	height: 100px;
	background-color:#447799;
	border-radius:20px;*/
	border:0px solid white;
}

.ContentArea
{
	/*position:static;*/
	/*float: left;*/
	/*z-index:2;*/
	margin-left: 0px;		/* was 200px; (with menu) */
	border: 0px solid red;
	padding: 20px;
	padding-left: 50px;
	padding-right: 50px;
	width:900px;		 /*war: 760px; vorher 640px */
	/*height:660px;*/
}
.ContentTable	
{
	border-collapse: separate;
	border-spacing: 0px;	/* war 10px */
	padding: 0px;
	border: 0px solid black;
}
.ContentTAB	/* ein einfacher Block, der die ganze Breite von ContentArea füllt */
{
	width: 900px;		/* 640px;*/
	vertical-align: top;
	border: 0px solid black;
	padding:10px;
}
.widthTAB
{
	width: 880px;		/*  640px;*/
}
.widthVerticalLine
{
	width: 660px;
}

.ContentTAB1	/* linke Spalte (typ. Bild, 150 px)*/
{
	width: 200px;		/* 150px;*/
	vertical-align: top;
	text-align: center;
	border-spacing: 0px;
	padding:10px;
	border: 0px solid black; 
}
.widthTAB1
{
	width: 200px;		/* 150px;*/
}

.ContentTAB2	/* rechte Spalte */
{
	/* width: 80%; */
	/* width: 470px; */
	/* min-width: 470px;*/
	vertical-align: top;
	border: 0px solid black;
	padding:10px;
	padding-right:30px;
}
.widthTAB2
{
	width: 470px;
}

.ContentTAB3	/* Editier- Spalte (nur sichtbar, wenn man sich einloggt) */
{
	width: 150px;
	vertical-align: top;
	background-color:#FAFAFA;
	border: 3px solid #F8F8F8;
	border-radius:10px;
	padding:10px;
}


.ContentAlways	/* the content shown independent of the selected menu. Shown with border */
{
	border: 2px inset brown;
	border-radius:20px;
	width:896px;		/* 700px*/
	margin-bottom:50px;
}


#ContextHelp
{
	position:absolute;
	visibility:hidden;
	z-index:10;
	width:300px;
	font-size:11.0pt;
/*	left:200px;
	top:200px;

	height:40px;
*/

	background-color:#FAFAFA;
	border: 3px solid #CCCCCC;
	border-radius:10px;
	padding:5px;

}
#Popup
{
	position:absolute;
	visibility:hidden;
	z-index:8;
	width:300px;
	font-size:11.0pt;
	display:inline;
/*	left:200px;
	top:200px;

	height:40px;
*/

	background-color:#FAFAFA;
	border: 3px solid #CCCCCC;
	border-radius:10px;
	padding:5px;

}

/************************* Styles für Menü ******************************/
a
{
	text-decoration: none;
	color: black;
}
.MenuBlock
{
	clear: left;
	min-width: 180px;
	width: 180px;
	min-height: 130px;
	border: 1px solid brown;
	border-radius:20px;
	margin-bottom: 20px;
	margin-top: 15px;
	padding: 0px;
	/*background-color:brown;*/
}
.MenuH
{
	font-size:14.0pt;
	font-family: candara,helvetica,arial,sans-serif;
	color:white;
	text-decoration: none;
	text-align: center;
	min-width: 160px;
	width: 160px;
	min-height: 20px;
	padding: 10px;
	background-image: url("menu.png");
	/*background-color:brown;*/
}
.Menu
{
	font-size:11.0pt;
	font-family: candara,helvetica,arial,sans-serif;
	color:black;
	text-decoration: none;
	padding-left: 20px;
	padding-top:7px;
    padding-right: 10px;
	padding-bottom: 5px;
}

/************************* Styles für Inhalt ******************************/

.ContentHeader 
{
	font-size:16.0pt;
	line-height:150%;
	font-family:"Bernard MT Condensed",serif;
	color:#984806;
}

.ContentSubheader 
{
	font-size:14.0pt;
	font-style:italic;
	line-height:150%;
	font-family:"Bernard MT Condensed",serif;
	color:#984806;
}

.ContentText
{
	font-size:11.0pt;
	line-height:150%;
	font-family: candara,helvetica,arial,sans-serif;
	color:#984806;
}

.ContentLink
{
	color:#984806;
	font-size:11.0pt;
	font-weight: 600;	/* 400 = normal, 700 = bold. Bereich 100-900 */
	text-decoration: none;
}
.ContentEmail
{
	color:#984806;
	font-size:11.0pt;
	font-weight: 400;	/* 400 = normal, 700 = bold. Bereich 100-900 */
	text-decoration: underline;
}

/************************* Styles für Footer ******************************/

.FooterHeader
{
	background-color: orange;
	padding-top:20px;
	padding-left: 20px;
	font-weight:bold;
	line-height:150%;
	font-size:12.0pt;
	color: black;
	font-family: candara,helvetica,arial,sans-serif;
}
.Footer
{
	background-color: orange;
	padding-left: 20px;
	font-size:11.0pt;
	color: black;
	font-family: candara,helvetica,arial,sans-serif;
}

/************************* Styles für Edit ******************************/
.EditButton
{
	width:120px;
	height: 40px;
	font-size:12.0pt;
	font-family: candara,helvetica,arial,sans-serif;
	color:white;
	text-align:center;
	font-weight:bold;
	text-decoration: none;
	padding:0px;			/* was 5px */
	background-color:#447799;
	border-radius:5px;
	border:0px solid #447799;		/* was 5px */
	margin: 2px;
}
